KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

Nginx1.17.4
PHP7.3.9-2

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update